Uppdatera din Zoom-klient till 5.0

Från och med 30 maj 2020 måste alla Zoom-klienter vara uppdaterade till minst version 5.0 för att det ska vara möjligt att delta i möten.
Version 5.0 av Zoom har stöd för så kallad GCM-kryptering vilket ytterligare ökar säkerheten. ​

Det är lätt att uppdatera Zoom genom att följa guiden på den här sidan:

Publicerad: ti 26 maj 2020.